Better ListView Class Reference |

# BetterListViewScrollProperties Equality Operator

Test whether the two BetterListViewScrollProperties objects are identical.

public static bool operator ==(
BetterListViewScrollProperties scrollPropertiesA,
BetterListViewScrollProperties scrollPropertiesB
);

#### Parameters

scrollPropertiesA
  first BetterListViewScrollProperties object
scrollPropertiesB
  second BetterListViewScrollProperties object

#### Return Value

the two BetterListViewScrollProperties objects are identical

#### See Also

BetterListViewScrollProperties Class | ComponentOwl.BetterListView Namespace